Bug 808094 - [abrt] shotwell-0.10.1-3.fc16: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.10.1-3.fc16: Process /usr/bin/shotwell was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:2224047fc2ba0e0e30fa5427f7b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 11:00 EDT by Stuart D Gathman
Modified: 2013-02-13 13:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:33:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.89 KB, text/plain)
2012-03-29 11:00 EDT, Stuart D Gathman
no flags Details
File: build_ids (4.36 KB, text/plain)
2012-03-29 11:00 EDT, Stuart D Gathman
no flags Details
File: maps (31.08 KB, text/plain)
2012-03-29 11:00 EDT, Stuart D Gathman
no flags Details
File: backtrace (34.78 KB, text/plain)
2012-03-29 11:00 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2012-03-29 11:00:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        shotwell file:///media/disk
comment:        Imported all photos from compact flash card.
executable:     /usr/bin/shotwell
kernel:         3.3.0-4.fc16.i686
pid:            24469
pwd:            /home/stuart
reason:         Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
time:           Thu 29 Mar 2012 08:54:29 AM EDT
uid:            1000
username:       stuart
var_log_messages: Mar 29 08:54:32 melissa abrt[25199]: Saved core dump of pid 24469 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-03-29-08:54:29-24469 (199688192 bytes)
xsession_errors: 

backtrace:      Text file, 35611 bytes
build_ids:      Text file, 4469 bytes
dso_list:       Text file, 10129 bytes
maps:           Text file, 31821 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=melissa.gathman.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fb337sdaf15595asdfasdfasdfsadf1332769888.722789-1373120233
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-GjhEsG
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=stuart
:USERNAME=stuart
:MAIL=/var/spool/mail/stuart
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stuart/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stuart
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1532
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/stuart
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stuart
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OivX5mn4Ov,guid=5d66ccb83a6095342d7683c10000009d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stuart
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stuart-47Sf0C/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1539,unix/unix:/tmp/.ICE-unix/1539
:GPG_AGENT_INFO=/tmp/keyring-GjhEsG/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-GjhEsG/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24469

gconf_subtree:
: /apps/shotwell/video:
:  interpreter_state_cookie = (no value set)
: /apps/shotwell/preferences:
:  /apps/shotwell/preferences/slideshow:
:   delay = (no value set)
:  /apps/shotwell/preferences/window:
:   library_maximize = false
:   direct_maximize = false
:   library_height = 768
:   sidebar_position = (no value set)
:   direct_width = 1024
:   direct_height = 768
:   library_width = 1024
:   pane_position = 200
:  /apps/shotwell/preferences/ui:
:   display_photo_tags = (no value set)
:   display_photo_titles = (no value set)
:   modify_originals = (no value set)
:   event_photos_sort_by = (no value set)
:   display_extended_properties = (no value set)
:   events_sort_ascending = false
:   photo_thumbnail_scale = 128
:   event_photos_sort_ascending = (no value set)
:   library_photos_sort_by = (no value set)
:   twentyfour_hr_time = (no value set)
:   background_color = (no value set)
:   display_photo_ratings = (no value set)
:   keep_relativity = (no value set)
:   photo_rating_filter = (no value set)
:   show_welcome_dialog = false
:   display_basic_properties = true
:   library_photos_sort_ascending = (no value set)
:  /apps/shotwell/preferences/files:
:   commit_metadata = (no value set)
:   auto_import = (no value set)
:   import_dir = (no value set)
:  /apps/shotwell/preferences/editing:
:   external_photo_editor = (no value set)
:   external_raw_editor = (no value set)
: /apps/shotwell/printing:
:  content_units = (no value set)
:  size_selection = (no value set)
:  content_height = (no value set)
:  content_layout = (no value set)
:  content_ppi = (no value set)
:  content_width = (no value set)
:  match_aspect_ratio = (no value set)
: /apps/shotwell/sharing:
:  default_service = (no value set)
:  /apps/shotwell/sharing/flickr:
:   default_size = (no value set)
:   auth_token = (no value set)
:   username = (no value set)
:   visibility = (no value set)
:  /apps/shotwell/sharing/facebook:
:   session_key = (no value set)
:   uid = (no value set)
:   user_name = (no value set)
:   session_secret = (no value set)
:  /apps/shotwell/sharing/picasa:
:   default_size = (no value set)
:   auth_token = (no value set)
:   user_name = (no value set)

smolt_data:
:
:
:General
:=================================
:UUID: 2d8db898-9e6a-41cd-b0fb-254288f9ac88
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5187.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 1889
:System Swap: 2047
:Vendor: Dell Computer Corporation
:System: OptiPlex GX270 
:Form factor: Mini Tower
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(21299:51712:4653:4096) pci, snd_sonicvibes, MULTIMEDIA_AUDIO, SonicVibes
:(32902:4110:4136:337) pci, e1000, ETHERNET, Optiplex GX270
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9427:4136:337) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9425:4136:337) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4136:337) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:4136:337) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:545:0:0) pci, nouveau, VIDEO, NV44A [GeForce 6200]
:(32902:9428:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:4136:337) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4136:337) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gail-f16 / ext4 4096 4096 5197230 1257004 1204638 1310720 859329 859329
:/dev/sda1 /boot ext3 1024 1024 295649 122318 106958 76304 75999 75999
:/dev/mapper/vg_gail-dump WITHHELD ext4 4096 4096 2605573 2463980 2332908 163840 163825 163825
:/dev/mapper/vg_gail-home /home ext4 4096 4096 15545994 2308885 1522581 3932160 3852059 3852059
:/dev/mapper/vg_gail-adaxa WITHHELD ext4 4096 4096 2613235 2282800 2151728 655360 648487 648487
:/dev/mapper/vg_gail-video WITHHELD ext4 4096 4096 6482433 1070778 743157 1638400 1638325 1638325
:/dev/sdb1 WITHHELD vfat 8192 8192 31209 10322 10322 0 0 0
:
Comment 1 Stuart D Gathman 2012-03-29 11:00:47 EDT
Created attachment 573694 [details]
File: dso_list
Comment 2 Stuart D Gathman 2012-03-29 11:00:49 EDT
Created attachment 573695 [details]
File: build_ids
Comment 3 Stuart D Gathman 2012-03-29 11:00:51 EDT
Created attachment 573696 [details]
File: maps
Comment 4 Stuart D Gathman 2012-03-29 11:00:53 EDT
Created attachment 573697 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:31:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:33:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.